/*
 Theme Name:     Canvas Child
 Theme URI:      http://www.thegeneralidea.com/staging
 Description:    Canvas Jeff Norton Child Theme
 Author:         TGI
 Author URI:     http://www.thegeneralidea.com
 Template:       canvas
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../canvas_new/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
a:link, a:visited {
color: #3088FF
text-decoration: none;
}
h1 {
letter-spacing: 3px;
text-transform: uppercase;
color:#506166 !important;
padding: 1em 0;
}

h2 {
/*letter-spacing: 3px;
font-size: 18px;*/
}

h3 {
letter-spacing: 3px;
text-transform: uppercase;
font-size: 16px !important;
color: #506166 !important;
padding: 20px 0;
}
h4 {
letter-spacing: 3px;
text-transform: uppercase;
font-size: 12px !important;
color: #506166 !important;
}

h5 {
letter-spacing: 2px;
text-transform: uppercase;
font-size: 12px !important;
color: #506166 !important;
}

#header {
padding-top: 0 !important;
padding-bottom: 0 !important;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
margin-bottom: 0 !important;

}


#connect {
	display: none;	
}

.search_main {
	width: 250px;
	padding: 10px 0;
}
.head-a {
	padding: 5px 0 5px 0 !important;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
ul.nav li a {
text-transform: uppercase;
letter-spacing: 2px;
}

ul.nav li.current-menu-item a {
  background: #fff;
   border-bottom: 4px solid #506166;
}
#header-container {
background-color: white;
}
#navigation {
background-color: transparent !important;
}
#nav-container {
border-top:none;
border-bottom: none;
/*border-bottom: 1px solid #506166!important;*/
border-left: none;
border-right: none;
background-image:url(https://jeffnorton.com/wp-content/uploads/2013/11/line.png);
background-position:bottom;
background-repeat:repeat-x;
padding-bottom: 10px !important;
}

ul.nav li a {
margin: 0 1em .5em 1em !important;
padding: 0;
}

.nav-toggle a:hover {
  color: red;
  text-decoration: none;
}

#navigation ul.rss li a {
  height: 1em;
  width: 1em;
  text-indent: -999px;
  display: block;
  font-size: 1em;
  padding: .5em;
  position: absolute;
  top: 1em;
  left: 1em;
  background: red !important;
  color: #fff;
  border-radius: 3px !important;
}

.fl {
float: right;
}
.title {
font-size: 14px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: transparent !important;
color: #3088FF;
}

.page-template-template-contact-php .location-twitter {
border-bottom:none !important;
}

ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
  background: transparent !important;
  color: #999 !important;
}
ul.nav li ul li a {
  background: transparent!important;
  color: #666!important;
}
ul.nav ul li.current_page_item a,
ul.nav ul li.current_page_parent a,
ul.nav ul li.current-menu-ancestor a,
ul.nav ul li.current-cat a,
ul.nav ul li.current-menu-item a,
#navigation ul.cart .cart_list a {
  color: red!important;
}

#footer {
	margin-top: 20px !important;
	border-top: 4px solid #506166!important;;	
}


.entry h2 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 900;
	color: #506166;
	margin: 0;
	padding: 0;
	line-height: normal;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
padding: 0 !important;
border: none !important;
}

.page-title, .post .title, .page .title {
font-weight: 900;
}

/*.line-right {
border-right: 2px solid #B7C6CA;
float: left;
margin-right: 9%;
margin-bottom: 4%;
position: relative;
width: 58.33%;
padding-right: 1em;
}*/



.date-list {
	padding: 0 0 10px 0;
	color: #999;
}
.twitter-feed h2 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	color: #506166;	
}

.blog-listing-home img {
	float: left;
	padding: 0 20px 20px 0 !important;	
}


/* BOOKS SECTION */
.book-list {
	float: left;
}

.book-list h2 {
  font-size: 18px;
  margin-bottom: 15px;
}

.lcp_books {
	padding: 0;
	margin: 0;
}
.lcp_books ul {
	padding: 0;
	margin: 0;
}
.lcp_books ul li {
	list-style-type: none;
	float: left;
	margin: 0 15px 15px 15px;
	text-align:center;
}
.lcp_books ul li img{
	margin: 0 0 15px 0;
}
.lcp_books ul li a, .lcp_books ul li a:visited  {
	font-weight: bold !important;

/* BLOG LISTINGS */
.blog-listing {
	padding: 0;
	margin: 0;
}

.blog-listing h2 {
	font-size: 16px;
	letter-spacing: 2px;
	}
.blog-listing a, .blog-listing a:visited {
	color: #506166;
	}

.blog-listing .inside {
margin-left: 180px;
}
.blog-listing img {
	
float: left;
margin: 5px 15px 15px 0;
}

.post-meta {display: none;
}


.woo-sc-related-posts {
	padding: 1em 0;
	
}
.woo-sc-related-posts ul {
padding: 0 !important;
margin: 0 !important;
float:left !important;
width:100%;
}
.woo-sc-related-posts li {
list-style-type: none !important;
padding: 0 !important;
margin: 0 !important;
float:left !important;
clear:none !important;
width: 200px;
}

.post-entries {
	display: none;
}

#portfolio a.thumb {
  display: block;
  margin: 0px;
  margin-right: 30px;
  margin-bottom: 30px;
}
#portfolio a.thumb:hover {
  text-decoration: none;
  background: url("images/portfolio-hover.png") no-repeat 50% 50%;
}
#portfolio .block h2 {
  font-size: 18px;
  margin-bottom: 15px;
}
.portfolio h2 {
  margin: 0 0 0.5em;
}
#portfolio .group.portfolio-img a.thumb {
  margin-bottom: 1em;
  margin-right: 0px;
  height: auto;
}
#portfolio .group.portfolio-img a.thumb:hover {
  background-position: 50% 45%;
}
#portfolio .group.portfolio-img {
  float: left;
  display: block;
  margin: 0 10px 30px;
}
#portfolio .group.portfolio-img img {
  max-width: none;
}
#portfolio .group.portfolio-img h3 {
  font-size: 14px;
}
#portfolio #port-tags {
  margin: 0 10px 20px;
  padding: 0 0 20px;
}
#portfolio #port-tags .port-cat {
  text-transform: uppercase;
  font-size: 12px;
}
#portfolio #port-tags .port-cat a {
  padding: 2px 6px;
  margin: 0 0 0 5px;
  background: #fff;
  border: 1px solid #BFD4D9;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#portfolio #port-tags .port-cat a:hover,
#portfolio #port-tags .port-cat a.current {
  text-decoration: none;
  background: #eee;
}
#portfolio .gallery-image {
  display: none;
}

#contact-page ol.forms label {
font-weight: bolder;
font-size: 900;
}

.small, .author, .fn {
display: none!important;	
}

.post-meta .small {
display: none !important;	
}



















